<html>
    <head>
        <title>Covid esetek</title>
        <script src="bundle.js"></script>
    </head>

    <body>
        <div class="header">
            <h2>Covid esetek lekérdezése</h1>
        </div>
        <div class="search-bar">
            <div class="form-container">
                <form id="form" action="">
                    <div id="country" class="form-item">
                        <input id="country-input" required type="text" placeholder="Országnév angolul">
                    </div>
                    <div class="horizontal-spacer"></div>
                    <div>
                        <button type="reset">X</button>
                        <button id="submit" type="submit">Keresés</button>
                    </div>
                </form>
            </div>
        </div>
        <div class="content">
            <div id="error-message" class="error-message" style="display: none;">Hiba történt az adatbetöltés közben</div>
            </div>
            <div id="error-message2" class="error-message" style="display: none;">Az országnevet nagy kezdőbetűvel kell megadni!</div>
            </div>
            <div class="data-container" id="data-container">
            </div>
            <div style="width:600px; height:400px;" id="map" class="map"></div>
        </div>
    </body>
</html>